?@charset "utf-8";

/*------------------------------------------------------------

site : 一般社団法人 日本知財学会
file : /common/css/style.css
uses : カテゴリ別スタイル設定

------------------------------------------------------------*/

/*============================================================
共通スタイル設定
============================================================*/

/* div.scheduleArea
============================================================*/
#main .scheduleArea {
	width: 680px;
	padding: 5px 0 0 0;
}
#main .pastArea {
	width: 680px;
	margin: 12px 0 0 0;
	padding: 5px 0 15px 0;
	background: #f3f3f3;
}

#main .scheduleArea h5.ttl {
	width: 660px;
	margin: 10px 0 0 10px;
	border-bottom: #58a7db 3px solid;
}
#main .pastArea h5.ttl {
	border-bottom: #999 3px solid;
}

/* div.scheduleBox
============================================================*/
#main .scheduleBox {
	width: 660px;
	margin: 5px 0 0 10px;
	background: url(/common/images/line_dot.gif) no-repeat 0 0;
}

/*------------------------------------------------------------
div.schedule
------------------------------------------------------------*/
#main .scheduleBox .schedule {
	width: 660px;
	padding: 8px 0 8px 0;
	background: url(/common/images/line_dot.gif) no-repeat left bottom;
}

#main .scheduleBox .schedule p.date {
	width: 8.5em;
	font-size: 85%;
	padding: 2px 0 0 0;
	float: left;
}

#main .scheduleBox .schedule p.txt {
	margin: 0 0 0 8em;
}

#main .scheduleBox .schedule p.txt {
	background: none;
}
#main .scheduleBox .schedule p.txt img {
	display: block;
	padding: 2px 0 0 0;
	float: left;
}
#main .scheduleBox .schedule p.txt  span {
	display: block;
	margin: 0 0 0 77px;
	padding: 0 0 0 12px;
	background: url(/common/images/arrow00.gif) no-repeat 0 3px;
}

/* div.infoBox
============================================================*/
#main .infoBox {
	width: 660px;
	margin: 10px 0 0 10px;
	background: url(/common/images/line_dot.gif) no-repeat 0 0;
}

/*------------------------------------------------------------
div.info
------------------------------------------------------------*/
#main .infoBox .info {
	width: 660px;
	padding: 8px 0 8px 0;
	background: url(/common/images/line_dot.gif) no-repeat left bottom;
}

#main .infoBox .info p.date {
	width: 8.5em;
	font-size: 88%;
	padding: 2px 0 0 0;
	float: left;
}

#main .infoBox .info p.txt {
	margin: 0 0 0 8.5em;
	padding: 0 0 0 12px;
	background: url(/common/images/arrow00.gif) no-repeat 0 3px;
}


#main .infoBox .symposiuminfo {
	width: 660px;
	padding: 8px 0 8px 0;
	background: url(/common/images/line_dot.gif) no-repeat left bottom;
}

#main .infoBox .symposiuminfo p.date {
	width: 10.5em;
	font-size: 88%;
	padding: 2px 0 0 0;
	float: left;
}

#main .infoBox .symposiuminfo p.txt {
	margin: 0 0 0 10.5em;
	padding: 0 0 0 12px;
	background: url(/common/images/arrow00.gif) no-repeat 0 3px;
}

/* table.list
============================================================*/
#main table.list {
		width: 680px;
		margin: 15px 0 0 0;
}

#main table.list th {
	padding: 12px 10px 10px 10px;
	background: #c8e7fb url(/common/images/line_dot01.gif) no-repeat left bottom;
}
#main table.list th.kind {
	width: 285px;
	background: #c8e7fb url(/common/images/line_dot.gif) no-repeat left bottom;
}
#main table.list th.person {
}
#main table.list th.btn {
	width: 77px;
}

#main table.list td {
	padding: 12px 10px 10px 10px;
	line-height: 1.4em;
	background: url(/common/images/line_dot01.gif) repeat-x left bottom;
}
#main table.list td.kind {
	background: url(/common/images/line_dot.gif) no-repeat left bottom;
}

#main table.list td.btn {
	width: 77px;
	padding: 9px 20px 8px 20px;
}

/* div.leadBox
============================================================*/
#main .leadBox {
	position: relative;
	width: 675px;
}

#main .leadBox p {
	padding: 15px 0 0 0;
}

#main .leadBox img.over {
	position: absolute;
	bottom: 0;
	right: 5px;
}
#main  img.rollover {
	margin:0px 0px 0px 5px;
}

#main .leadBox img.fltL {
	float: left;
	padding: 18px 20px 0 0;
}
#main .leadBox img.fltR {
	float: right;
	padding: 18px 0 0 20px;
}

/* div.entryBox
============================================================*/
#main .entryBox {
	width: 680px;
	margin: 20px 0 0 0;
}

#main .entryBox p {
	padding-top: 15px;
}
#main .entryBox p.pdt5 {
	padding-top: 5px;
}

#main .entryBox p.pdf{
	padding: 20px 0 15px 0;
}
#main .entryBox p.pdf a {
	padding: 8px 0 12px 40px;
	margin: 0 0 0 20px;
	background: url(/common/images/icon_pdf.gif) no-repeat 0 0;
}

#main .entryBox dl.pdf {
	margin: 10px 0 0 0;
}
#main .entryBox dl.pdf dt {
	width: 10em;
	padding: 20px 0 5px 0;
	float: left;
}
#main .entryBox dl.pdf dd {
	margin-left: 10em;
	padding: 20px 0 5px 0;
}
#main .entryBox dl.pdf dd a {
	padding: 8px 0 12px 40px;
	margin: 0 0 0 20px;
	background: url(/common/images/icon_pdf.gif) no-repeat 0 0;
}
#main .entryBox dl.pdf dd.word a {
	background: url(/common/images/icon_word.gif) no-repeat 5px 0;
}
#main .entryBox dl.pdf dd.excel a {
	background: url(/common/images/icon_excel.gif) no-repeat 5px 0;
}

#main .entryBox p.fltL {
	padding: 15px 0 0 0;
	float: left;
}

#main .entryBox img.fltL {
	padding: 15px 0 0 0;
	float: left;
}

/* div.pdfBox
============================================================*/
#main .pdfBox {
	margin-top: 20px;
}
#main .pdfBox p.fltL {
	padding: 15px 0 0 0;
	float: left;
}

#main .pdfBox img.fltL {
	padding: 15px 0 0 0;
	float: left;
}

/* div.gryBox
============================================================*/
#main .gryBox {
	width: 680px;
	margin: 20px 0 0 0;
	padding: 0 0 18px 0;
	background: #f1efef url(/common/images/bg_gryBox_btm.gif) no-repeat left bottom;
}
#main .gryBox h4.txt {
	font-size: 131%;
	font-weight: normal;
	background: #f1efef url(/common/images/bg_gryBox_top.gif) no-repeat left top;
}
#main .gryBox h4.txt span {
	display: block;
	margin: 0 20px;
	padding: 20px 0;
	background: url(/common/images/line_dot.gif) no-repeat left bottom;
}

#main .gryBox p {
	padding: 15px 20px 0 20px;
}

#main .gryBox img.fltL {
	margin: 18px 0 0 0;
	padding: 0 20px 0 20px ;
	background: #f1efef ;
	float: left;
}
#main .gryBox img.fltR {
	margin: 18px 0 0 0;
	padding: 0 20px 0 20px ;
	background: #f1efef ;
	float: right;
}

/* div.whtBox
============================================================*/
#main .whtBox {
	width: 680px;
	padding: 0 0 15px 0;
}

#main .whtBox p {
	padding: 18px 0 0 0;
}

#main .whtBox img.fltL {
	float: left;
	padding: 18px 20px 0 0;
}
#main .whtBox img.fltR {
	float: right;
	padding: 18px 0 0 20px;
}

#main .whtLeftBox {
	float:left;
	width: 280px;
	padding: 0 0 0px 0;
}

#main .whtLeftBox p {
	padding: 0px 0 0 0;
}
#main .whtRightBox {
	float: left;
	width: 320px;
	padding:0px;
}
#main .whtRightBox p {
	padding: 18px 0 0 0;
}

/*div.btnBox
============================================================*/
#main .btnBox {
	width: 680px;
	text-align: center;
}

#main .btnBox img {
	padding: 28px 3px 0 3px;
}


/*div.imgBox
============================================================*/
#main .imgBoxL {
	float: left;
	padding: 18px 20px 0 0;
}
#main .imgBoxR {
	float: right;
	padding: 18px 0 0 20px;
}

#main .imgBoxL img,
#main .imgBoxR img {
	display: block;
	padding: 0 0 10px 0;
}

/*div.topLine
============================================================*/
#main .topLine {
	background: url(/common/images/line_dot.gif) repeat-x left top;
}

/*div.btmLine
============================================================*/
#main .btmLine {
	background: url(/common/images/line_dot.gif) repeat-x left bottom;
}


/*p.pdfdownload
============================================================*/

#main p.pdfdownload{
	margin:15px 0px 10px 0px;
	padding: 8px 0 12px 40px;
	background: url(/common/images/icon_pdf.gif) no-repeat 0 0;
}

/*p.exceldownload
============================================================*/

#main p.exceldownload{
	margin:15px 0px 10px 0px;
	padding: 8px 0 12px 40px;
	background: url(/common/images/icon_excel.gif) no-repeat 5px 0;
}

/*p.worddownload
============================================================*/

#main p.worddownload{
	margin:15px 0px 10px 0px;
	padding: 8px 0 12px 40px;
	background: url(/common/images/icon_word.gif) no-repeat 5px 0;
}


/*============================================================
カテゴリ別スタイル設定
============================================================*/

/* body.aboutus 
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* #main
------------------------------------------------------------*/
body.aboutus #main .gaiyotitle{
	font-size:108%;
	margin:15px 0px 0px 0px;
}
body.aboutus #main .gaiyotitleblue{
	font-size:108%;
	color:#58a7db;
}
body.aboutus #main p.pdfdl01{
	margin:10px 0px 10px 0px;
}

body.aboutus #main p.jigyopdf{
	margin:15px 0px 10px 0px;
	padding: 8px 0 12px 40px;
	background: url(/common/images/icon_pdf.gif) no-repeat 0 0;
}

body.aboutus #main table {
	width: 600px;
	margin-top: 5px;
	border: #999 1px solid;
}

body.aboutus #main th.th01{
	width: 20%;
	padding: 8px 0 6px 10px;
	line-height: 1.5em;
	background:#eee;
	border-bottom: #999 1px solid;
	border-right: #999 1px solid;
}
body.aboutus #main th.th02{
	width: 20%;
	padding: 8px 0 6px 10px;
	line-height: 1.5em;
	background:#eee;
	border-bottom: #999 1px solid;
	border-right: #999 1px solid;
}
body.aboutus #main th.th03{
	width: 60%;
	padding: 8px 0 6px 10px;
	line-height: 1.5em;
	background:#eee;
	border-bottom: #999 1px solid;
}

body.aboutus #main td {
	padding: 8px 0 6px 10px;
	line-height: 1.5em;
	background: url(/common/images/line_dot.gif) no-repeat bottom;
	border-right: #999 1px solid;
}
body.aboutus #main td.end {
	padding: 8px 0 6px 10px;
	background: none;
}

body.aboutus #main .jigyoL {
	width: 280px;
	float: left;
	margin:20px 20px 5px 10px;
}
body.aboutus #main .jigyoR {
	width: 280px;
	float: right;
	margin:20px 90px 5px 0px;
}

body.aboutus #main hr.jigyoshikiri{
	border: none;
	border-top: 1px #666666 dotted;
}

/* #side
------------------------------------------------------------*/
body.aboutus #side h2.ttl {
	background: #58a7db;
}
body.aboutus #side ul.sideMenu {
	background: #58a7db;
}
body.aboutus #side ul.sideMenu li a {
	background: #eee url(/aboutus/images/arrow.gif) no-repeat 10px 12px;
}
body.aboutus #side ul.sideMenu li a:hover {
	background: #c8e7fb url(/aboutus/images/arrow.gif) no-repeat 10px 12px;
}


/* body.event 
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* #main
------------------------------------------------------------*/
body.event #main h4.ttl span {
	border-left: #58a7db 5px solid;
}

/* #side
------------------------------------------------------------*/
body.event #side h2.ttl {
	background: #58a7db;
}
body.event #side ul.sideMenu {
	background: #58a7db;
}
body.event #side ul.sideMenu li a {
	background: #eee url(/event/images/arrow.gif) no-repeat 10px 12px;
}
body.event #side ul.sideMenu li a:hover {
	background: #c8e7fb url(/event/images/arrow.gif) no-repeat 10px 12px;
}

/* body.workshop 
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* #main
------------------------------------------------------------*/
body.workshop #main h4.ttl span {
	border-left: #58a7db 5px solid;
}

body.workshop #main table {
	width: 600px;
	margin-top: 15px;
	border: #ccc 1px solid;
}
/*
body.workshop #main th {
	width: 6em;
	padding: 8px 0 6px 10px;
	line-height: 1.5em;
	background:#eee;
	border: #aaa 1px solid;
}*/
body.workshop #main th {
	width: 7em;
	padding: 8px 7px 6px 10px;
	line-height: 1.5em;
	background:#eee;
	border: #aaa 1px solid;
}
body.workshop #main th.end {
	background: #aaa;
}

body.workshop #main td {
	padding: 8px 0 6px 10px;
	line-height: 1.5em;
	border: #aaa 1px solid;
}
body.workshop #main .moushikomi_btn {
	width:650px;
	padding: 3px;
}
body.workshop #main .moushikomi_btn img {
	float:left;
	margin-right:5px;
	padding-top:8px;
}
body.workshop #main p.workshoppdf{
	margin:15px 0px 10px 0px;
	padding: 8px 0 12px 40px;
	background: url(/common/images/icon_pdf.gif) no-repeat 0 0;
}


/* #side
------------------------------------------------------------*/
body.workshop #side h2.ttl {
	background: #58a7db;
}

body.workshop #side ul.sideMenu {
	background: #58a7db;
}
body.workshop #side ul.sideMenu li a {
	background: #eee url(/workshop/images/arrow.gif) no-repeat 10px 12px;
}
body.workshop #side ul.sideMenu li a:hover {
	background: #c8e7fb url(/workshop/images/arrow.gif) no-repeat 10px 12px;
}

/* body.symposium 
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* #main
------------------------------------------------------------*/
body.symposium #main h4.ttl span {
	border-left: #58a7db 5px solid;
}

body.symposium #main table {
	width: 600px;
	margin-top: 15px;
	border: #ccc 1px solid;
}

body.symposium #main th {
	width: 6em;
	padding: 8px 0 6px 10px;
	line-height: 1.5em;
	background:#eee;
	border: #aaa 1px solid;
}
body.symposium #main th.end {
	background: #aaa;
}

body.symposium #main td {
	padding: 8px 0 6px 10px;
	line-height: 1.5em;
	border: #aaa 1px solid;
}

body.symposium #main table.nobordertbl {
	margin-top: 15px;
	border: 0px;
}

body.symposium #main td.nobordertbl {
	padding: 8px 0 6px 10px;
	line-height: 1.5em;
	border: 0px;
}

body.symposium #main .moushikomi_btn {
	width:550px;
	padding: 3px;
}
body.symposium #main .moushikomi_btn img {
	float:left;
	margin-right:5px;
	padding-top:8px;
}


/* #side
------------------------------------------------------------*/
body.symposium #side h2.ttl {
	background: #58a7db;
}

body.symposium #side ul.sideMenu {
	background: #58a7db;
}
body.symposium #side ul.sideMenu li a {
	background: #eee url(/symposium/images/arrow.gif) no-repeat 10px 12px;
}
body.symposium #side ul.sideMenu li a:hover {
	background: #c8e7fb url(/symposium/images/arrow.gif) no-repeat 10px 12px;
}

/* body.bulletin 
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* #main
------------------------------------------------------------*/
body.bulletin #main h4.ttl span {
	border-left: #58a7db 5px solid;
}

body.bulletin #main table {
	width: 600px;
	margin-top: 15px;
	border: #ccc 1px solid;
}

body.bulletin #main th {
	width: 6em;
	padding: 8px 0 6px 10px;
	line-height: 1.5em;
	background:#eee;
	border: #aaa 1px solid;
}
body.bulletin #main th.end {
	background: #aaa;
}

body.bulletin #main td {
	padding: 8px 0 6px 10px;
	line-height: 1.5em;
	border: #aaa 1px solid;
}

body.bulletin #main table.backnumber {
	width: 580px;
	margin-top: 15px;
	border: 0px;
}

body.bulletin #main .backnumber td {
	padding: 8px 0 6px 10px;
	line-height: 1.5em;
	border-bottom: #aaa 1px solid;
	border-left: 0px;
	border-right: 0px;
	border-top: 0px;
}

body.bulletin #main table.content_list {
	width: 450px;
	margin-top: 15px;
	border: 0px;
}

body.bulletin #main .content_list td {
	padding: 8px 0 6px 10px;
	line-height: 1.5em;
	border-bottom: #aaa 1px dotted;
	border-left: 0px;
	border-right: 0px;
	border-top: 0px;
}

/* #side
------------------------------------------------------------*/
body.bulletin #side h2.ttl {
	background: #58a7db;
}

body.bulletin #side ul.sideMenu {
	background: #58a7db;
}
body.bulletin #side ul.sideMenu li a {
	background: #eee url(/bulletin/images/arrow.gif) no-repeat 10px 12px;
}
body.bulletin #side ul.sideMenu li a:hover {
	background: #c8e7fb url(/bulletin/images/arrow.gif) no-repeat 10px 12px;
}

/* body.bunkakai 
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* #main
------------------------------------------------------------*/
body.bunkakai #main h4.ttl span {
	border-left: #58a7db 5px solid;
}

#main .infoBox .bunkakai_info {
	width: 660px;
	padding: 8px 0 8px 0;
	background: url(/common/images/line_dot.gif) no-repeat left bottom;
}

#main .infoBox .bunkakai_info p.txt {
	margin: 0 0 0 0.5em;
	padding: 0 0 0 12px;
	background: url(/common/images/arrow00.gif) no-repeat 0 3px;
}

body.bunkakai #main .moushikomi_btn {
	position: relative;
	margin:40px 0px 0px 0px;
}

body.bunkakai #main table.subcommittee {
	width: 600px;
	margin-top: 15px;
	border: #ccc 1px solid;
}

body.bunkakai #main table.subcommittee th {
	padding: 8px 0 6px 10px;
	line-height: 1.5em;
	background:#eee;
	border: #aaa 1px solid;
}
body.bunkakai #main table.subcommittee th.end {
	background: #aaa;
}

body.bunkakai #main table.subcommittee td {
	padding: 8px 0 6px 10px;
	line-height: 1.5em;
	border: #aaa 1px solid;
}


/* #side
------------------------------------------------------------*/
body.bunkakai #side h2.ttl {
	background: #58a7db;
}

body.bunkakai #side ul.sideMenu {
	background: #58a7db;
}
body.bunkakai #side ul.sideMenu li a {
	background : #eeeeee url(/bunkakai/images/arrow.gif) no-repeat 10px 12px;
}
body.bunkakai #side ul.sideMenu li a:hover {
	background : #c8e7fb url(/bunkakai/images/arrow.gif) no-repeat 10px 12px;
}

/* body.agenda 
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* #main
------------------------------------------------------------*/
body.agenda #main h4.ttl span {
	border-left: #58a7db 5px solid;
}

/* #side
------------------------------------------------------------*/
body.agenda #side h2.ttl {
	background: #58a7db;
}
body.agenda #side ul.sideMenu {
	background: #58a7db;
}
body.agenda #side ul.sideMenu li a {
	background: #eee url(/agenda/images/arrow.gif) no-repeat 10px 12px;
}
body.agenda #side ul.sideMenu li a:hover {
	background: #c8e7fb url(/agenda/images/arrow.gif) no-repeat 10px 12px;
}

/* body.member 
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* #main
------------------------------------------------------------*/
body.member #main p.icon,
body.contact #main p.icon {
	margin-top: 15px;
}
body.member #main p.icon a,
body.contact #main p.icon a {
	padding: 8px 0 12px 40px;
}
body.member #main p.word a,
body.contact #main p.word a {
	background: url(/common/images/icon_word.gif) no-repeat 5px 0;
}
body.member #main p.excel a,
body.contact #main p.excel a {
	background: url(/common/images/icon_excel.gif) no-repeat 5px 0;
}

/* body.memberonly 
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* #main
------------------------------------------------------------*/
body.memberonly #main table {
	width: 600px;
	margin-top: 15px;
	border: #ccc 1px solid;
}

body.memberonly #main th {
	padding: 8px 0 6px 10px;
	line-height: 1.5em;
	background:#eee;
	border: #aaa 1px solid;
}
body.memberonly #main th.end {
	background: #aaa;
}

body.memberonly #main td {
	padding: 8px 0 6px 10px;
	line-height: 1.5em;
	border: #aaa 1px solid;
}

/* body.contact 
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* #main
------------------------------------------------------------*/
body.contact #main table {
	width: 450px;
	margin-top: 15px;
	border: #999 1px solid;
}

body.contact #main th {
	width: 6em;
	padding: 8px 0 6px 10px;
	line-height: 1.5em;
	background:#eee url(/common/images/line_dot.gif) no-repeat left bottom;
	border-right: #999 1px solid;
}
body.contact #main th.end {
	background: #eee;
}

body.contact #main td {
	padding: 8px 0 6px 10px;
	line-height: 1.5em;
	background: url(/common/images/line_dot.gif) no-repeat left bottom;
}
body.contact #main td.end {
	padding: 10px 0 0 10px;
	background: none;
}
/* #side
------------------------------------------------------------*/
body.contact #side h2.ttl {
	background: #58a7db;
}

body.contact #side ul.sideMenu {
	background: #58a7db;
}
body.contact #side ul.sideMenu li a {
	background: #eee url(/contact/images/arrow.gif) no-repeat 10px 12px;
}
body.contact #side ul.sideMenu li a:hover {
	background: #c8e7fb url(/contact/images/arrow.gif) no-repeat 10px 12px;
}

/* body.faq 
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* #main
------------------------------------------------------------*/
body.faq #main dl.faq {
	width: 680px;
}

body.faq #main dl.faq dt{
	font-size: 108%;
	font-weight: bold;
	margin-top: 20px;
}

body.faq #main dl.faq dd {
	margin-top: 10px;
	padding: 0 10px 5px 20px;
	line-height: 1.5em;
	background: url(/faq/images/icon_quest_s.gif) no-repeat 0 3px;
}

body.faq #main dl.list {
}

body.faq #main dl.list dt{
	font-weight: bold;
	margin-top: 20px;
	padding: 3px 10px 10px 25px;
	line-height: 1.5em;
	background: url(/faq/images/icon_quest.gif) no-repeat 0 0;
}

body.faq #main dl.list dd {
	margin-top: 5px;
	padding: 0 10px 10px 25px;
	line-height: 1.5em;
	background: url(/faq/images/icon_answer.gif) no-repeat 0 0;
}
/* #side
------------------------------------------------------------*/
body.faq #side h2.ttl {
	background: #58a7db;
}

body.faq #side ul.sideMenu {
	background: #58a7db;
}
body.faq #side ul.sideMenu li a {
	background: #eee url(/faq/images/arrow.gif) no-repeat 10px 12px;
}
body.faq #side ul.sideMenu li a:hover {
	background: #c8e7fb url(/faq/images/arrow.gif) no-repeat 10px 12px;
}

/* body.policy 
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* #main
------------------------------------------------------------*/
body.policy #main dl.policy {
}
body.policy #main dl.policy dt{
	font-weight: bold;
	margin: 20px 10px 0 0;
	line-height: 1.5em;
}

body.policy #main dl.policy dd {
	margin: 5px 10px 0 0;
	line-height: 1.5em;
}

body.policy #main ol {
	margin: 5px 10px 5px 35px;
}
body.policy #main ol li {
	line-height: 1.4em;
}
/* #side
------------------------------------------------------------*/
body.policy #side h2.ttl {
	background: #58a7db;
}

body.policy #side ul.sideMenu {
	background: #58a7db;
}
body.policy #side ul.sideMenu li a {
	background: #eee url(/policy/images/arrow.gif) no-repeat 10px 12px;
}
body.policy #side ul.sideMenu li a:hover {
	background: #c8e7fb url(/policy/images/arrow.gif) no-repeat 10px 12px;
}


/* body.sitemap 
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* #main
------------------------------------------------------------*/
body.sitemap #main .clrBox {
	width: 680px;
	margin-top: 30px;
}

body.sitemap #main .fltL {
	width: 320px;
	float: left;
}
body.sitemap #main .fltR {
	width: 320px;
	float: right;
}
body.sitemap #main h4 {
	padding: 10px 0;
	background: url(/common/images/line_dot.gif) no-repeat 0 0;
}

body.sitemap #main ul.head {
	padding: 0 0 10px 10px;

}
body.sitemap #main ul.head li {
	margin-bottom: 5px;
}
body.sitemap #main ul.head li a {
	background: url(/common/images/arrow.gif) no-repeat 0 0;
}

body.sitemap #main ul.sml {
	background: url(/common/images/line_dot.gif) no-repeat 0 0;
	padding: 10px 0 10px 0;
}
body.sitemap #main ul.sml li {
	margin: 5px 0;
}
body.sitemap #main ul.sml li a {
	background: url(/common/images/arrow00.gif) no-repeat 0 0;
}

/* #side
------------------------------------------------------------*/
body.sitemap #side h2.ttl {
	background: #58a7db;
}

body.sitemap #side ul.sideMenu {
	background: #58a7db;
}
body.sitemap #side ul.sideMenu li a {
	background: #eee url(/sitemap/images/arrow.gif) no-repeat 10px 12px;
}
body.sitemap #side ul.sideMenu li a:hover {
	background: #c8e7fb url(/sitemap/images/arrow.gif) no-repeat 10px 12px;
}

/* body.links 
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* #main
------------------------------------------------------------*/
body.links #main ul.list {
	margin-top: 15px;
}

/* #side
------------------------------------------------------------*/
body.links #side h2.ttl {
	background: #58a7db;
}

body.links #side ul.sideMenu {
	background: #58a7db;
}
body.links #side ul.sideMenu li a {
	background: #eee url(/links/images/arrow.gif) no-repeat 10px 12px;
}
body.links #side ul.sideMenu li a:hover {
	background: #c8e7fb url(/links/images/arrow.gif) no-repeat 10px 12px;
}

/* refresh_info
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* #refresh_info
------------------------------------------------------------*/
#refresh_info {
	width:600px;
	margin:100px auto;
	background-color:#ffffff;
	padding:50px;
	border:2px #666666 dashed;
}

/* body.topics 
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* #main
------------------------------------------------------------*/
body.topics #main table {
	width: 600px;
	margin-top: 15px;
	border: #ccc 1px solid;
}

body.topics #main th {
	padding: 8px 0 6px 10px;
	line-height: 1.5em;
	background:#eee;
	border: #aaa 1px solid;
}
body.topics #main th.end {
	background: #aaa;
}

body.topics #main td {
	padding: 8px 0 6px 10px;
	line-height: 1.5em;
	border: #aaa 1px solid;
}

/* #side
------------------------------------------------------------*/
body.topics #side h2.ttl {
	background: #58a7db;
}

body.topics #side ul.sideMenu {
	background: #58a7db;
}
body.topics #side ul.sideMenu li a {
	background: #eee url(/topics/images/arrow.gif) no-repeat 10px 12px;
}
body.topics #side ul.sideMenu li a:hover {
	background: #c8e7fb url(/topics/images/arrow.gif) no-repeat 10px 12px;
}

/* body.about_ip 
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* #main
------------------------------------------------------------*/
body.about_ip #main table {
	width: 600px;
	margin-top: 15px;
	border: #ccc 1px solid;
}

body.about_ip #main th {
	padding: 8px 0 6px 10px;
	line-height: 1.5em;
	background:#eee;
	border: #aaa 1px solid;
}
body.about_ip #main th.end {
	background: #aaa;
}

body.about_ip #main td {
	padding: 8px 0 6px 10px;
	line-height: 1.5em;
	border: #aaa 1px solid;
}

/* #side
------------------------------------------------------------*/
body.about_ip #side h2.ttl {
	background: #58a7db;
}

body.about_ip #side ul.sideMenu {
	background: #58a7db;
}
body.about_ip #side ul.sideMenu li a {
	background: #eee url(/about_ip/images/arrow.gif) no-repeat 10px 12px;
}
body.about_ip #side ul.sideMenu li a:hover {
	background: #c8e7fb url(/about_ip/images/arrow.gif) no-repeat 10px 12px;
}

/* body.admission 
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* #main
------------------------------------------------------------*/

body.admission #main table {
	width: 600px;
	margin-top: 15px;
	border: #ccc 1px solid;
}

body.admission #main th {
	width: 6em;
	padding: 8px 0 6px 10px;
	line-height: 1.5em;
	background:#eee;
	border: #aaa 1px solid;
}
body.admission #main th.end {
	background: #aaa;
}

body.admission #main td {
	padding: 8px 5px 6px 10px;
	line-height: 1.5em;
	border: #aaa 1px solid;
}

/* #side
------------------------------------------------------------*/
body.admission #side h2.ttl {
	background: #58a7db;
}

body.admission #side ul.sideMenu {
	background: #58a7db;
}
body.admission #side ul.sideMenu li a {
	background: #eee url(/admission/images/arrow.gif) no-repeat 10px 12px;
}
body.admission #side ul.sideMenu li a:hover {
	background: #c8e7fb url(/admission/images/arrow.gif) no-repeat 10px 12px;
}

